<template>
  <cv-form>
    <Parameter
      v-for="(parameter, index) in parameters"
      :key="index"
      :parameter="parameter"
    />
  </cv-form>
</template>

<script>
import Parameter from './Parameter.vue';

export default {
  components: {
    Parameter
  },
  props: {
    parameters: { type: Object, required: true }
  }
}
</script>
